menu begin diagnostic
    menu title ^Hardware diagnostic
    include config/diag/menu.cfg
menu end

label separator
    menu label -----

menu begin debian
    menu title ^Debian Install
    include config/debian/menu.cfg
menu end

menu begin ubuntu
    menu title ^Ubuntu Install
    include config/ubuntu/menu.cfg
menu end

menu begin centos
    menu title ^CentOS Install
    include config/centos/menu.cfg
menu end

menu begin clonezilla
    menu title ^Clonezilla Live
    include config/clonezilla/menu.cfg
menu end

label separator
    menu label -----

label bootlocal
    menu label ^Boot from local disk
        menu default
        localboot -1 # 0 (instead of -1) causes some machines to fail to boot on local disk (see http://bugzilla.ipr.univ-rennes1.fr/show_bug.cgi?id=978) 
        timeout 40
        totaltimeout 1200
